Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.tfg.politmiro.totbolets
Class R.id

    java.lang.Object
      com.tfg.politmiro.totbolets.R.id

Enclosing class:
  R

    public static final class R.id

extends Object

Field Summary
`static int` | `btnBolet1`
`static int` | `btnBolet2`
`static int` | `btnBolet3`
`static int` | `btnBolet4`
`static int` | `btnCercaCerca`
`static int` | `btnCercaFitxa`
`static int` | `btnCercaFoto`
`static int` | `btnCercaJoc`
`static int` | `btnComparteixFoto`
`static int` | `btnEnviaFoto`
`static int` | `btnFerUnaFoto`
`static int` | `btnFotoCerca`
`static int` | `btnFotoFitxa`
`static int` | `btnFotoFoto`
`static int` | `btnFotoJoc`
`static int` | `btnJocCerca`
`static int` | `btnJocFitxa`
`static int` | `btnJocFoto`
`static int` | `btnJocJoc`
`static int` | `btnNovaPartida`
`static int` | `btnParse`
`static int` | `btnPrimerCop`
`static int` | `btnprova`
`static int` | `btnTotBoletCerca`
`static int` | `btnTotBoletFitxa`
`static int` | `btnTotBoletFoto`
`static int` | `btnTotBoletJoc`
`static int` | `etCercaBolet`
`static int` | `ImageView01`
`static int` | `ImageView02`
`static int` | `ImageView04`
`static int` | `imageView1`
`static int` | `imgBolet`
`static int` | `imgBoletJoc`
`static int` | `imgCercaFiltre`
`static int` | `imgError1`
`static int` | `imgError2`
`static int` | `imgError3`
`static int` | `imgFinalJoc`
`static int` | `imgFitxaBolet`
`static int` | `imgGameOver`
`static int` | `imgInfoFoto`
`static int` | `imgRecord`
`static int` | `imgResultatCamera`
`static int` | `imgTipusBolet`
`static int` | `imgVida1`
`static int` | `imgVida2`
`static int` | `imgVida3`
`static int` | `labelErrors`
`static int` | `labelPunts`
`static int` | `labelRecord`
`static int` | `labelTemps`
`static int` | `Layout1`
`static int` | `Layout2`
`static int` | `Layout3`
`static int` | `Layout4`
`static int` | `Layout5`
`static int` | `Layout6`
`static int` | `LayoutBotoFoto`
`static int` | `LayoutButtons`
`static int` | `LayoutErrors`
`static int` | `LayoutFiltre`
`static int` | `LayoutImatges`
`static int` | `LayoutJocMoviment`
`static int` | `LayoutLlista`
`static int` | `LayoutMenuEndarrereFitxa`
`static int` | `LayoutMenuFitxa`
`static int` | `LayoutMenuFoto`
`static int` | `LayoutMenuImatgeFitxa`
`static int` | `LayoutMenuImatgeFoto`
`static int` | `LayoutMenuInformacioFitxa`
`static int` | `LayoutMenuJoc`
`static int` | `LayoutMenuMain`
`static int` | `LayoutMoviment`
`static int` | `LayoutPregunta`
`static int` | `LayoutPrincipal`
`static int` | `LayoutPunts`
`static int` | `LayoutRecord`
`static int` | `LayoutResultatJoc`
`static int` | `LayoutTemps`
`static int` | `lvLlistaBoletsCerca`
`static int` | `menu_settings`
`static int` | `RelativeLayout01`
`static int` | `RelativeLayout1`
`static int` | `RelativeLayout2`
`static int` | `Separador1`
`static int` | `Separador2`
`static int` | `Separador3`
`static int` | `SeparadorMenuImatgesiPregunta`
`static int` | `SeparadorMenuPreguntaiBotons`
`static int` | `SeparadorMenuPuntsiImatges`
`static int` | `SeparadorPuntsiTemps`
`static int` | `textView0`
`static int` | `textView1`
`static int` | `textView2`
`static int` | `textView3`
`static int` | `textView4`
`static int` | `textView5`
`static int` | `textView6`
`static int` | `txtAltresFitxa`
`static int` | `txtClasseBolet`
`static int` | `txtConfusioFitxa`
`static int` | `txtDescFitxa`
`static int` | `txtEncertades`
`static int` | `txtEstacioFitxa`
`static int` | `txtGastronomiaFitxa`
`static int` | `txtHabitatFitxa`
`static int` | `txtIdBolet`
`static int` | `txtNomBolet`
`static int` | `txtNomBoletFitxa`
`static int` | `txtNomCientific`
`static int` | `txtNomCientificFitxa`
`static int` | `txtPregunta`
`static int` | `txtProva`
`static int` | `txtRecord`
`static int` | `txtResposta`
`static int` | `txtTimer`

Constructor Summary
`R.id()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ImageView01

    public static final int ImageView01

See Also:
  Constant Field Values

### ImageView02

    public static final int ImageView02

See Also:
  Constant Field Values

### ImageView04

    public static final int ImageView04

See Also:
  Constant Field Values

### Layout1

    public static final int Layout1

See Also:
  Constant Field Values

### Layout2

    public static final int Layout2

See Also:
  Constant Field Values

### Layout3

    public static final int Layout3

See Also:
  Constant Field Values

### Layout4

    public static final int Layout4

See Also:
  Constant Field Values

### Layout5

    public static final int Layout5

See Also:
  Constant Field Values

### Layout6

    public static final int Layout6

See Also:
  Constant Field Values

### LayoutBotoFoto

    public static final int LayoutBotoFoto

See Also:
  Constant Field Values

### LayoutButtons

    public static final int LayoutButtons

See Also:
  Constant Field Values

### LayoutErrors

    public static final int LayoutErrors

See Also:
  Constant Field Values

### LayoutFiltre

    public static final int LayoutFiltre

See Also:
  Constant Field Values

### LayoutImatges

    public static final int LayoutImatges

See Also:
  Constant Field Values

### LayoutJocMoviment

    public static final int LayoutJocMoviment

See Also:
  Constant Field Values

### LayoutLlista

    public static final int LayoutLlista

See Also:
  Constant Field Values

### LayoutMenuEndarrereFitxa

    public static final int LayoutMenuEndarrereFitxa

See Also:
  Constant Field Values

### LayoutMenuFitxa

    public static final int LayoutMenuFitxa

See Also:
  Constant Field Values

### LayoutMenuFoto

    public static final int LayoutMenuFoto

See Also:
  Constant Field Values

### LayoutMenuImatgeFitxa

    public static final int LayoutMenuImatgeFitxa

See Also:
  Constant Field Values

### LayoutMenuImatgeFoto

    public static final int LayoutMenuImatgeFoto

See Also:
  Constant Field Values

### LayoutMenuInformacioFitxa

    public static final int LayoutMenuInformacioFitxa

See Also:
  Constant Field Values

### LayoutMenuJoc

    public static final int LayoutMenuJoc

See Also:
  Constant Field Values

### LayoutMenuMain

    public static final int LayoutMenuMain

See Also:
  Constant Field Values

### LayoutMoviment

    public static final int LayoutMoviment

See Also:
  Constant Field Values

### LayoutPregunta

    public static final int LayoutPregunta

See Also:
  Constant Field Values

### LayoutPrincipal

    public static final int LayoutPrincipal

See Also:
  Constant Field Values

### LayoutPunts

    public static final int LayoutPunts

See Also:
  Constant Field Values

### LayoutRecord

    public static final int LayoutRecord

See Also:
  Constant Field Values

### LayoutResultatJoc

    public static final int LayoutResultatJoc

See Also:
  Constant Field Values

### LayoutTemps

    public static final int LayoutTemps

See Also:
  Constant Field Values

### RelativeLayout01

    public static final int RelativeLayout01

See Also:
  Constant Field Values

### RelativeLayout1

    public static final int RelativeLayout1

See Also:
  Constant Field Values

### RelativeLayout2

    public static final int RelativeLayout2

See Also:
  Constant Field Values

### Separador1

    public static final int Separador1

See Also:
  Constant Field Values

### Separador2

    public static final int Separador2

See Also:
  Constant Field Values

### Separador3

    public static final int Separador3

See Also:
  Constant Field Values

### SeparadorMenuImatgesiPregunta

    public static final int SeparadorMenuImatgesiPregunta

See Also:
  Constant Field Values

### SeparadorMenuPreguntaiBotons

    public static final int SeparadorMenuPreguntaiBotons

See Also:
  Constant Field Values

### SeparadorMenuPuntsiImatges

    public static final int SeparadorMenuPuntsiImatges

See Also:
  Constant Field Values

### SeparadorPuntsiTemps

    public static final int SeparadorPuntsiTemps

See Also:
  Constant Field Values

### btnBolet1

    public static final int btnBolet1

See Also:
  Constant Field Values

### btnBolet2

    public static final int btnBolet2

See Also:
  Constant Field Values

### btnBolet3

    public static final int btnBolet3

See Also:
  Constant Field Values

### btnBolet4

    public static final int btnBolet4

See Also:
  Constant Field Values

### btnCercaCerca

    public static final int btnCercaCerca

See Also:
  Constant Field Values

### btnCercaFitxa

    public static final int btnCercaFitxa

See Also:
  Constant Field Values

### btnCercaFoto

    public static final int btnCercaFoto

See Also:
  Constant Field Values

### btnCercaJoc

    public static final int btnCercaJoc

See Also:
  Constant Field Values

### btnComparteixFoto

    public static final int btnComparteixFoto

See Also:
  Constant Field Values

### btnEnviaFoto

    public static final int btnEnviaFoto

See Also:
  Constant Field Values

### btnFerUnaFoto

    public static final int btnFerUnaFoto

See Also:
  Constant Field Values

### btnFotoCerca

    public static final int btnFotoCerca

See Also:
  Constant Field Values

### btnFotoFitxa

    public static final int btnFotoFitxa

See Also:
  Constant Field Values

### btnFotoFoto

    public static final int btnFotoFoto

See Also:
  Constant Field Values

### btnFotoJoc

    public static final int btnFotoJoc

See Also:
  Constant Field Values

### btnJocCerca

    public static final int btnJocCerca

See Also:
  Constant Field Values

### btnJocFitxa

    public static final int btnJocFitxa

See Also:
  Constant Field Values

### btnJocFoto

    public static final int btnJocFoto

See Also:
  Constant Field Values

### btnJocJoc

    public static final int btnJocJoc

See Also:
  Constant Field Values

### btnNovaPartida

    public static final int btnNovaPartida

See Also:
  Constant Field Values

### btnParse

    public static final int btnParse

See Also:
  Constant Field Values

### btnPrimerCop

    public static final int btnPrimerCop

See Also:
  Constant Field Values

### btnTotBoletCerca

    public static final int btnTotBoletCerca

See Also:
  Constant Field Values

### btnTotBoletFitxa

    public static final int btnTotBoletFitxa

See Also:
  Constant Field Values

### btnTotBoletFoto

    public static final int btnTotBoletFoto

See Also:
  Constant Field Values

### btnTotBoletJoc

    public static final int btnTotBoletJoc

See Also:
  Constant Field Values

### btnprova

    public static final int btnprova

See Also:
  Constant Field Values

### etCercaBolet

    public static final int etCercaBolet

See Also:
  Constant Field Values

### imageView1

    public static final int imageView1

See Also:
  Constant Field Values

### imgBolet

    public static final int imgBolet

See Also:
  Constant Field Values

### imgBoletJoc

    public static final int imgBoletJoc

See Also:
  Constant Field Values

### imgCercaFiltre

    public static final int imgCercaFiltre

See Also:
  Constant Field Values

### imgError1

    public static final int imgError1

See Also:
  Constant Field Values

### imgError2

    public static final int imgError2

See Also:
  Constant Field Values

### imgError3

    public static final int imgError3

See Also:
  Constant Field Values

### imgFinalJoc

    public static final int imgFinalJoc

See Also:
  Constant Field Values

### imgFitxaBolet

    public static final int imgFitxaBolet

See Also:
  Constant Field Values

### imgGameOver

    public static final int imgGameOver

See Also:
  Constant Field Values

### imgInfoFoto

    public static final int imgInfoFoto

See Also:
  Constant Field Values

### imgRecord

    public static final int imgRecord

See Also:
  Constant Field Values

### imgResultatCamera

    public static final int imgResultatCamera

See Also:
  Constant Field Values

### imgTipusBolet

    public static final int imgTipusBolet

See Also:
  Constant Field Values

### imgVida1

    public static final int imgVida1

See Also:
  Constant Field Values

### imgVida2

    public static final int imgVida2

See Also:
  Constant Field Values

### imgVida3

    public static final int imgVida3

See Also:
  Constant Field Values

### labelErrors

    public static final int labelErrors

See Also:
  Constant Field Values

### labelPunts

    public static final int labelPunts

See Also:
  Constant Field Values

### labelRecord

    public static final int labelRecord

See Also:
  Constant Field Values

### labelTemps

    public static final int labelTemps

See Also:
  Constant Field Values

### lvLlistaBoletsCerca

    public static final int lvLlistaBoletsCerca

See Also:
  Constant Field Values

### menu_settings

    public static final int menu_settings

See Also:
  Constant Field Values

### textView0

    public static final int textView0

See Also:
  Constant Field Values

### textView1

    public static final int textView1

See Also:
  Constant Field Values

### textView2

    public static final int textView2

See Also:
  Constant Field Values

### textView3

    public static final int textView3

See Also:
  Constant Field Values

### textView4

    public static final int textView4

See Also:
  Constant Field Values

### textView5

    public static final int textView5

See Also:
  Constant Field Values

### textView6

    public static final int textView6

See Also:
  Constant Field Values

### txtAltresFitxa

    public static final int txtAltresFitxa

See Also:
  Constant Field Values

### txtClasseBolet

    public static final int txtClasseBolet

See Also:
  Constant Field Values

### txtConfusioFitxa

    public static final int txtConfusioFitxa

See Also:
  Constant Field Values

### txtDescFitxa

    public static final int txtDescFitxa

See Also:
  Constant Field Values

### txtEncertades

    public static final int txtEncertades

See Also:
  Constant Field Values

### txtEstacioFitxa

    public static final int txtEstacioFitxa

See Also:
  Constant Field Values

### txtGastronomiaFitxa

    public static final int txtGastronomiaFitxa

See Also:
  Constant Field Values

### txtHabitatFitxa

    public static final int txtHabitatFitxa

See Also:
  Constant Field Values

### txtIdBolet

    public static final int txtIdBolet

See Also:
  Constant Field Values

### txtNomBolet

    public static final int txtNomBolet

See Also:
  Constant Field Values

### txtNomBoletFitxa

    public static final int txtNomBoletFitxa

See Also:
  Constant Field Values

### txtNomCientific

    public static final int txtNomCientific

See Also:
  Constant Field Values

### txtNomCientificFitxa

    public static final int txtNomCientificFitxa

See Also:
  Constant Field Values

### txtPregunta

    public static final int txtPregunta

See Also:
  Constant Field Values

### txtProva

    public static final int txtProva

See Also:
  Constant Field Values

### txtRecord

    public static final int txtRecord

See Also:
  Constant Field Values

### txtResposta

    public static final int txtResposta

See Also:
  Constant Field Values

### txtTimer

    public static final int txtTimer

See Also:
  Constant Field Values

Constructor Detail

### R.id

    public R.id()

Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD